### Method

# Atspi Table is_column_selected

#### Declaration [src]

    gboolean
    atspi_table_is_column_selected (
      AtspiTable* obj,
      gint column,
      GError** error
    )

#### Description [src]

Determines whether specified table column is selected. Not all tables support column selection.

#### Parameters

`column`

  Type: `gint`

  The zero-indexed column number of the column being queried.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

`TRUE` if the specified column is currently selected, `FALSE` if not.